Bug 1118851 - heavy dependencies
Summary: heavy dependencies
Keywords:
Status: CLOSED EOL
Alias: None
Product: Fedora
Classification: Fedora
Component: soundkonverter
Version: 20
Hardware: Unspecified
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
Assignee: Björn 'besser82' Esser
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2014-07-11 17:14 UTC by Harald Reindl
Modified: 2015-06-29 21:33 UTC (History)
1 user (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2015-06-29 21:33:32 UTC


Attachments (Terms of Use)

Description Harald Reindl 2014-07-11 17:14:36 UTC
hm - i thought this maybe a replacement for the already installed "soundconverter" package which is based on GTK but 150 MB?

"fluid-soundfont-gm" with 120 MB is way too much for me given that my complete setup inlcuding VMware Workstation and ZendStudio, Web/Mail/DB-Server needs only 6.3 GB

Filesystem     Type  Size  Used Avail Use% Mounted on
/dev/md1       ext4   29G  6.3G   23G  22% /
/dev/md0       ext4  485M   37M  444M   8% /boot
/dev/md2       ext4  3.6T  585G  3.0T  17% /tmp


===============================================================================================================================
 Package                         Arch            Version                    Repository                                    Size
===============================================================================================================================
Installing:
 soundkonverter                  x86_64          2.1.1-2.fc20               /soundkonverter-2.1.1-2.fc20.x86_64          3.5 M
Installing for dependencies:
 cdparanoia                      x86_64          10.2-14.fc20               fedora                                        53 k
 fluid-soundfont-common          noarch          3.1-11.fc20                fedora                                        83 k
 fluid-soundfont-gm              noarch          3.1-11.fc20                fedora                                       120 M
 fluidsynth                      x86_64          1.1.6-3.fc20               fedora                                        25 k
 fluidsynth-libs                 x86_64          1.1.6-3.fc20               fedora                                       228 k
 lash                            x86_64          0.5.4-18.fc20              fedora                                       153 k
 opus-tools                      x86_64          0.1.7-1.fc20               fedora                                        78 k
 sox                             x86_64          14.4.1-4.fc20              fedora                                       396 k
 timidity++                      x86_64          2.14.0-6.fc20              fedora                                       508 k
 vorbis-tools                    x86_64          1:1.4.0-12.fc20            fedora                                       214 k
 vorbisgain                      x86_64          0.36-12.fc20               fedora                                        29 k

Transaction Summary
===============================================================================================================================
Install  1 Package (+11 Dependent packages)

Total size: 125 M
Total download size: 121 M
Installed size: 150 M
Is this ok [y/d/N]: n

Comment 1 Michael Schwendt 2014-07-11 23:33:47 UTC
It is more similar to "audio-convert-mod" rather than "soundconverter", because it doesn't use a codec backend like GStreamer but runs many individual commands to do the conversion.

Comment 2 Harald Reindl 2014-07-11 23:51:32 UTC
hm - ok - then i better stay at soundconverter
i thought this one could reduce depedencies even more

Comment 3 Fedora End Of Life 2015-05-29 12:21:05 UTC
This message is a reminder that Fedora 20 is nearing its end of life.
Approximately 4 (four) weeks from now Fedora will stop maintaining
and issuing updates for Fedora 20. It is Fedora's policy to close all
bug reports from releases that are no longer maintained. At that time
this bug will be closed as EOL if it remains open with a Fedora  'version'
of '20'.

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, simply change the 'version' 
to a later Fedora version.

Thank you for reporting this issue and we are sorry that we were not 
able to fix it before Fedora 20 is end of life. If you would still like 
to see this bug fixed and are able to reproduce it against a later version 
of Fedora, you are encouraged  change the 'version' to a later Fedora 
version prior this bug is closed as described in the policy above.

Although we aim to fix as many bugs as possible during every release's 
lifetime, sometimes those efforts are overtaken by events. Often a 
more recent Fedora release includes newer upstream software that fixes 
bugs or makes them obsolete.

Comment 4 Fedora End Of Life 2015-06-29 21:33:32 UTC
Fedora 20 changed to end-of-life (EOL) status on 2015-06-23. Fedora 20 is
no longer maintained, which means that it will not receive any further
security or bug fix updates. As a result we are closing this bug.

If you can reproduce this bug against a currently maintained version of
Fedora please feel free to reopen this bug against that version. If you
are unable to reopen this bug, please file a new report against the
current release. If you experience problems, please add a comment to this
bug.

Thank you for reporting this bug and we are sorry it could not be fixed.


Note You need to log in before you can comment on or make changes to this bug.